关于aliyun_sts_net_sdk_2.1.6支持.net版本的请教-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

关于aliyun_sts_net_sdk_2.1.6支持.net版本的请教

bcx666666 2016-03-20 21:51:03 1796

刚下了aliyun_sts_net_sdk_2.1.6 SDK,在.net4.5版本中测试完成,之后到开发项目中使用,因为开发的项目是.net4.0框架的,在编译中提示【命名空间“Aliyun”中不存在类型或命名空间名称“Acs”(是否缺少程序集引用?)】,怀疑是不是因为版本不对?有没有哪位同学遇到这种问题的,帮帮忙?

开发工具
分享到
取消 提交回答
全部回答(1)
  • 深圳小卒
    2019-07-17 18:35:00

    我也碰到了 怎么解决呢

    0 0
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题